body {color: #ffffff;background-color: #000000;margin:0,5px}
A:link {color: #ff0033}
A:visited {color: #CC00FF}
A:active {color: #CC0099}
b {font:bold }
th {background-color:#444444;padding:10px;vertical-align:top;font-size:larger}
tr {vertical-align:top;}
dt {color: #ffcc00;font:bold }
.bx {background-color:#444444;width:25%}
.bxside {width:25%}
.ri { text-align:right}
.ce { text-align:center}
p {font-weight:normal}
.sm { font-size:smaller;text-align:left;font-weight:normal}
.sc { font-size:smaller;text-align:center;font-weight:normal}
.lg { font-size:larger}
.xsm { font-size:x-small;text-align:left;font-weight:normal}